body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#header_nav {display:none}
#show_header{width:985px; margin-bottom:-13px;}
#header{width:985px; height:85px; background-image:url(images/header-bg.jpg); background-repeat:repeat-x;}
#header_left {float:left; margin-left: 10px;}

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}

#company_logo{height:52px; padding:0 30px; float:left; position:relative; top:10%;}
#company_title, #company_title a{font-size:24px; font-weight:bold; color:#000;float:left;padding-top:5px;}
#company_link{color:#000;}
#company_URL{padding-left:100px;  font-size:14px; color:#FFF; padding-top:55px;}
#header_contact{  margin-top:5px}
#phone_icon{margin-top: 0px;  margin-right: 10px;   float: left;}
#phone_number{float:left; margin-left:5px;  margin-top: 2px; padding:0px 0 0 0;}
#mail_icon{padding-top: 0px;   float: left;}
#email_us{float:left;  margin-left:5px;   margin-top: 2px; color:#FFF;font-size:12px;font-weight:bold;padding:0px 0 0 0;}
#website_icon{float:left; width:100%; margin-top:5px;}
#website_view{float:left;  margin-left:10px; color:#fff;font-size:15px;}

/*
#submenu {height:31px;padding:0 0 0;}
#submenu ul {margin:0;padding:0 0 0;}
#submenu li {list-style:none;text-align:center;font-size:12px;line-height:30px;padding:0 0 0 10px;}
#submenu li a {text-decoration:none;color:#FFF;font-weight:bold;}
#submenu li a:hover {color:#FFF;height:31px}
*/

#navigation {height:31px;padding:0 0 0;}
#company_detail {float:left;}
#menu-bf {margin:0;padding:0 0 0;}
#menu-bf li {list-style:none;text-align:center;font-size:12px;line-height:30px;height:31px;float:left; padding:0 5px; color:#6F6F6F; font-weight:bold;border-right:1px solid #D8D8D8;border-left:1px solid #D8D8D8;border-bottom:4px solid #D8D8D8;}
/*
#menu-bf .li_active, #menu-bf li:hover {background-image:url(images/bg_tab_hover.gif);background-repeat:repeat-x;height:31px;float:left; padding:0 5px; 
color:#FFF;font-weight:bold;border-right:1px solid #D8D8D8;border-left:1px solid #D8D8D8;border-bottom:1px solid #D8D8D8; } */
#menu-bf .li_active, #menu-bf li:hover {
height:31px; float:left; padding:0 5px 0 5px; color:#323d8d; font-weight:bold; border-right:1px solid #D8D8D8; 
border-left:1px solid #D8D8D8; border-bottom:4px solid #323d8d;
}

#menu-bf li a {text-decoration:none; color: #6F6F6F;font-weight:bold;}
#menu-bf .li_active a,#menu-bf li a:hover { color: #323d8d; height:31px}

#side_lhs{width:270px !important;width:255px; float:left; }
#company_name, #company_name a{font-size:16px; font-weight:bold; color:#FFF;width:95%;}
#company_address{font-size:11px; color:#FFF; padding-top:5px;width:95%;}
#company_address a{color:#FFF;}
#company_contact{float:left;font-size:11px; color:#FFF;font-weight:bold; padding-top:0px;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#FFF; padding-top:0px;}
#company_menu{height:25px; padding:5px 0 0; text-align:center;width:250px; margin-left:-5px !important; margin-left:-7px;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{ float:left;cursor:pointer;}
#side_rhs{ float:left; background-color:#E6E7E8; margin-left:10px !important; margin-left:7px;  width: 704px;}
#minisite{width:636px; height:544px;}
#bottom_detail{background-image:url(images/bg_info_bottom.png); height:11px;width:266px;margin-left:5px;display:block !important; display:none; }
#side_rhs_content{margin:0 0 0 0;}
#GA_Iframe,#header_nav{display:none;}
#company_detail_wrapper{background-color:#0A0700; padding:10px;width:247px !important; width:240px;height:auto;margin:0 5px !important;margin-left:4px;}

#alpha_button {margin-top:5px;}


#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:12px 0 0 4px;float:left;}

#wrappers{width:985px !important;width:985px;  min-height:743px; height:auto !important;
  height:605px;}
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}
#footer{width:100%; height:40px; float:left;padding-top:25px;background-color: #B3B3B3;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;padding:10px 10px; margin-top:8px; background-color:#333333; -moz-border-radius:25px; 
border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button a{color:#FFF;}
#favourites_button a:hover{text-decoration:none}

#fb_latest_tips{margin-left:10px;}

.mgbb_mainbox_mappage_include{height:31px;float:left; padding:0 5px; color:#6F6F6F; font-weight:bold;border-right:1px solid #D8D8D8;border-left:1px solid #D8D8D8;border-bottom:1px solid #D8D8D8;}
.mgbb_mainbox_mappage_include_hover{background-image:url(images/bg_tab_hover.gif);background-repeat:repeat-x;height:31px;float:left; padding:0 5px; color:#FFF;font-weight:bold;border-right:1px solid #D8D8D8;border-left:1px solid #D8D8D8;border-bottom:1px solid #D8D8D8;}


.header_contact{font-size:12px; font-weight:bold; color:#000000;}

.login_button  a{ background-image/**/:url(images/login.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.login_button a:hover { background-image/**/:url(images/login-hover.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }

#direction_button{margin:10px 0 0 5px;}

.cd_width{width:695px;}
.cd_bg { background-color: transparent;}
.cd_padding {padding: 10px 0 10px 4px;}